$border: 2px dashed #a50000;

.navbar-list {
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 100px;
  display: flex;
  list-style: none;
  background-color: #00000099;
  backdrop-filter: blur(12px);
  border-top: $border;
  box-shadow: 0px -10px 10px #00000068;
  border-top-right-radius: 24px;
  border-top-left-radius: 24px;
}

.navbar-element {
  width: 100%;
  height: 100%;

  &__link {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    transition: .1s ease-in-out;

    &:hover, &:focus-visible {
      background-color: #a5000065;
      outline: none;
      border-top-left-radius: 24px;
      border-top-right-radius: 24px;

      .tooltip {
        display: block;
        pointer-events: none;
        font-size: 12px;
      }

      .icon {
        scale: 1.5;
      }
    }

    .icon {
      color: #fff;
      font-size: 30px;
      transition: .1s ease-in-out;
    }

    .tooltip {
      position: absolute;
      top: -24px;
      color: #d3d3d3;
      display: none;
      background-color: #191919;
      padding: 0 24px;
      border-radius: 6px;
    }
  }
}

.logo {
  width: 100px;
  position: relative;
  padding: 0 12px;
}

.link-logo:after {
  content: '©Copyrights 2023 Nowak Bartosz';
  position: absolute;
  bottom: 12px; 
  color: #fff;
  opacity: .5;
  font-size: .8vmin;
}

@media only screen and (max-width: 600px) {
  .navbar-list {
    height: 60px;
  }
  .navbar-element__link .icon {
    font-size: 15px;
  }
  .logo {
    width: 70px;
  }
}
